---
# * For this whole section,
#   see `man pandoc | grep "Metadata variables"`
# * The "${KEY}" parts are supplied their final value later,
#   usually by MoVeDo
title: OpenEcoLab Manifest
subtitle: |
          | *version:* [${PROJECT_VERSION}](${PROJECT_VERSION_URL})
version: "${PROJECT_VERSION}"
date: "${PROJECT_VERSION_DATE}"
lang: de-DE
charset: UTF-8
license: CC-BY-SA-4.0
keywords:
- Open Source Hardware
- Circular Society
- FabLab
- Manifest
subject: Manifest
category: Manifest
papersize: a4
geometry: "top=2cm,bottom=2cm,left=3cm,right=3cm"
description: >
  Deutsche Version des OpenEcoLab Manifests
---

<!--
SPDX-FileCopyrightText: 2022 Oliver Schlüter <case06@web.de>
SPDX-FileCopyrightText: 2024 Benjamin Kashlan, Timm Wille <info@openecolab.de>

SPDX-License-Identifier: CC-BY-SA-4.0
-->

# OpenEcoLab Manifest

## OpenEcoLabs sind Orte des praktischen Handelns.

Mit unserem Handeln verfolgen wir einen ganzheitlichen Ansatz einer wissensbasierten, nachhaltigen Gesellschaft mit offenen Technologien und Methoden, welche für jede\*n zugänglich sind. Technische Baupläne öffentlich verfügbar zu machen, reicht allein dafür nicht aus. Es gilt, Standorte und Projekte des praktischen Handelns aufzubauen, die **OpenEcoLabs**. Kreisläufe und eine offene Entwicklung betrachten wir als Schlüssel zu einer nachhaltigen und verantwortungsvollen Zukunft. Damit bilden OpenEcoLabs Modellorte, deren zukunftsweisendes Handlungsverständnis die planetaren Grenzen und den sozialen Wohlstand als Grundvoraussetzung unser Lebens- und Wirtschaftsweisen stets mitdenken.

## OpenEcoLabs sind vielseitig.

Ein OpenEcoLab ist ein Standort mit funktionalen Räumen wie einer Werkstatt, einem Labor oder Seminarräumen. An diesem Ort finden Entwicklung von Open-Source-Software, -Hardware und Open Educational Resources statt, weshalb das Spektrum der Orte vielseitig sein kann: OpenEcoLabs können in verschiedenen Formen an unterschiedlichen Standorten vorkommen, von MakerSpaces und FabLabs über Ökohöfe bis hin zu Bildungs- und Forschungsstätten ist alles möglich.

Wichtig ist, dass OpenEcoLabs inhaltlich dem Gedanken der [Open Source Ecology-Bewegung](https://ose-germany.de/die-bewegung/) und der [Circular Society](https://socialdesign.de/einblicke-circular-society-roadmap/) nahestehen. Open Source Ecology (OSE) ist eine offene und dezentrale Bewegung, die eine Open Source Ökonomie aufbaut, welche sowohl Produktion als auch Verteilung optimiert, und dabei die Regeneration der Umwelt und soziale Gerechtigkeit fördert. Die Circular Society oder Kreislaufgesellschaft vervollständigt die eher technologisch-ökologisch orientierte Kreislaufwirtschaft, indem sie gesellschaftliche Überlegungen zu alternativen Wirtschaftsweisen, neue zirkuläre Praktiken, -Orte und -Gemeinschaften und soziale Gerechtigkeit mit einbezieht.

Ein OpenEcoLab kann von einer lokalen Gruppe, Privatperson oder einer  Organisation betrieben werden. Jede Initiative, die über entsprechende Räumlichkeiten bzw. eine Werkstatt verfügt, kann diese als OpenEcoLab bezeichnen (und sich in die OpenEcoLab-Map eintragen lassen). Die Bezeichnung impliziert für uns vor allem eine Ausrichtung auf das hier beschriebene nachhaltigkeitsorientierte, technische oder soziale Handeln, welches an den Orten stattfindet.

## OpenEcoLabs fördern Open Source und Open Design.

OpenEcoLabs stellen den gesamten Lebenszyklus jeder Technologie nach [Open-Source](https://opensource.org/osd)\- und [Open-Source-Hardware](http://oshwa.org/definition)\-Prinzipien frei zugänglich und offen zur Verfügung. Dies bildet die Basis für Unabhängigkeit und Kooperation und macht Gestaltungs-, Produktions- und Konstruktionswissen nutzbar, veränderbar und verteilbar. Gleichzeitig wird die Bearbeitung von Fragestellungen im Sinne einer kokreativen und kooperativen Arbeitskultur ermöglicht. Damit wird die Grundlage für eine Schließung von Stoff- und Produktkreisläufen innerhalb einer zirkulären Wirtschaftsweise möglich gemacht. Für die Öffnung dieser Arbeitsprozesse orientieren sich OpenEcoLabs an den [Open-Source-Ecology-Germany-Werten](https://ose-germany.de/die-bewegung/unsere-werte/).

## OpenEcoLabs sind offen, transparent und partizipativ.

Wir betrachten Offenheit und Transparenz in Bezug auf OpenEcoLabs als essenzielle Werte bei der Durchführung sozio-technologischer Projekte, um Prozesse anschlussfähig und Entscheidungen nachvollziehbar zu machen. OpenEcoLabs denken und handeln nach einem ganzheitlichen Anspruch, der neben der Beachtung der wirtschaftlichen Dimension vor allem die ökologischen und sozialen Dimensionen in den Blick nimmt. Die hierbei geltende Nachhaltigkeitsdefinition orientiert sich an Arbeiten wie der [Donut-Ökonomie](https://www.kateraworth.com/doughnut/) und der [Circular Society](https://socialdesign.de/einblicke-circular-society-roadmap/).

## OpenEcoLabs handeln nach ethischen Grundsätzen.

OpenEcoLabs handeln nach technologischen und sozialen Grundsätzen und vor dem Hintergrund einer nachhaltigen Entwicklung. Während auf einer technologischen Ebene die Leitlinien auf Open-Source-Prinzipien (Offenheit, Reproduzierbarkeit, Modularität), Effizienz und nachhaltigem Design basieren, wird auf einer sozialen Ebene die gesellschaftliche und ökologische Verantwortung für das eigene Handeln integriert. Dies bedeutet die Ermöglichung von Teilhabe sowie die Förderung von Vielfalt, Diversität und Menschenwürde.

## OpenEcoLabs sind dezentral und vernetzt.

OpenEcoLabs verteilen bzw. bilden sich unabhängig von Zentralitäten, denn ihre Vernetzung findet gleichermaßen im virtuellen wie im physischen Raum statt. OpenEcoLabs verfolgen je nach Zielsetzung und Kooperationspartner\*innen unterschiedliche Grade an Austausch und Zusammenarbeit, welche von der grundlegenden Kenntnis voneinander bis zu intensiven kollaborativen und ko-kreativen Interessensgemeinschaften reichen.

## OpenEcoLabs lernen voneinander und miteinander.

OpenEcoLabs lernen von- und miteinander, stellen Wissen in Form von Open-Source-Dokumentationen und Projekt- und Produktinformationen bereit. Darüberhinaus bilden sie ihre räumliche und technische Ausstattungen ab und vermitteln über die Gesamtheit der Informationen, den Austausch und kollaborative und kokreative Prozesse ihre unterschiedlichen Kompetenzen. Damit verfolgen OpenEcoLabs als Orte des direkten und indirekten Lehrens und Lernens Bildungskonzepte einer "[Bildung für nachhaltige Entwicklung](https://www.unesco.de/sites/default/files/2022-02/DUK_BNE_ESD_Roadmap_DE_barrierefrei_web-final-barrierefrei.pdf)" und des "lebenslangen Lernens".
